﻿@model IEnumerable<IdentityLibrary.Models.Post>

@{
    ViewBag.Title = "Index";
}

<h2>Index</h2>

<div class="row">
    @foreach (var item in Model) {
        <div class="col-sm-6">
            <div class="card">
                <div class="card-body">
                    <h5 class="card-title">@item.Title</h5>
                    <h6 class="card-subtitle mb-2 text-muted">@item.Slug</h6>
                    <p class="card-text">@item.Content</p>
                </div>
            </div>
        </div>
    }
</div>
